/* @Packager.Header
<FileDescription>
	Scripts for the fck_universalkey.html page.
</FileDescription>
<Author name="Michel Staelens" email="michel.staelens@wanadoo.fr" />
<Author name="Bernadette Cierzniak" email="" />
<Author name="Abdul-Aziz Al-Oraij" email="top7up@hotmail.com" />
<Author name="Frederico Caldeira Knabben" email="www.fckeditor.net" />
*/

function afficher(txt)
{
	document.getElementById( 'uni_area' ).value = txt ;
}

function rechercher()
{
	return document.getElementById( 'uni_area' ).value ;
}